/* screen - eden */

.eden {
  aspect-ratio: 1.54;
  background-color: var(--white);
  height: 832px;
  min-width: 1280px;
  position: relative;
  width: 100%;
}

.eden .fond-de-page {
  background-color: var(--white);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.eden .boutonnous-contacter {
  background-image: url(../img/rectangle-6.svg);
  background-size: 100% 100%;
  flex: 1;
  position: relative;
  width: 140px;
}

.eden .espace-dmatrialis-d {
  height: 5.43%;
  left: 18.77%;
  position: absolute;
  top: 31.64%;
  width: 60.93%;
}

.eden .ne-confondez-pas-eden-et-le-sia {
  height: 3.56%;
  left: 28.88%;
  position: absolute;
  top: 43.58%;
  width: 40.55%;
}

.eden .eden-est-un-site-fdr {
  height: 26.72%;
  left: 17.72%;
  position: absolute;
  top: 53.96%;
  width: 64.15%;
}

.eden .mode-demploi {
  cursor: pointer;
  height: 2.72%;
  left: 75.53%;
  position: absolute;
  top: 86.56%;
  width: 20.17%;
}

.eden .balle-droite {
  background-image: url(../img/balle-droite.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 79.42%;
  left: 74.44%;
  position: absolute;
  top: 10.29%;
  width: 25.56%;
}

.eden .mode-demploi-1 {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 68.43%;
}
